package ${basePackage}.frame.excel.exception;

/**
 * Excel文件读取失败异常
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class ReadErrorException extends Exception {
    public ReadErrorException() {
    }

    public ReadErrorException(String s) {
        super(s);
    }
}
